Index: extensions/sobre/branches/1.3/CSS.js
===================================================================
--- extensions/sobre/branches/1.3/CSS.js	(revision 7057)
+++ extensions/sobre/branches/1.3/CSS.js	(revision 7057)
@@ -0,0 +1,116 @@
+var BrowserDetect = {
+	init: function () {
+		this.browser = this.searchString(this.dataBrowser) || "An unknown browser";
+		this.version = this.searchVersion(navigator.userAgent)
+			|| this.searchVersion(navigator.appVersion)
+			|| "an unknown version";
+		this.OS = this.searchString(this.dataOS) || "an unknown OS";
+	},
+	searchString: function (data) {
+		for (var i=0;i<data.length;i++)	{
+			var dataString = data[i].string;
+			var dataProp = data[i].prop;
+			this.versionSearchString = data[i].versionSearch || data[i].identity;
+			if (dataString) {
+				if (dataString.indexOf(data[i].subString) != -1)
+					return data[i].identity;
+			}
+			else if (dataProp)
+				return data[i].identity;
+		}
+	},
+	searchVersion: function (dataString) {
+		var index = dataString.indexOf(this.versionSearchString);
+		if (index == -1) return;
+		return parseFloat(dataString.substring(index+this.versionSearchString.length+1));
+	},
+	dataBrowser: [
+		{
+			string: navigator.userAgent,
+			subString: "Chrome",
+			identity: "Chrome"
+		},
+		{ 	string: navigator.userAgent,
+			subString: "OmniWeb",
+			versionSearch: "OmniWeb/",
+			identity: "OmniWeb"
+		},
+		{
+			string: navigator.vendor,
+			subString: "Apple",
+			identity: "Safari",
+			versionSearch: "Version"
+		},
+		{
+			prop: window.opera,
+			identity: "Opera"
+		},
+		{
+			string: navigator.vendor,
+			subString: "iCab",
+			identity: "iCab"
+		},
+		{
+			string: navigator.vendor,
+			subString: "KDE",
+			identity: "Konqueror"
+		},
+		{
+			string: navigator.userAgent,
+			subString: "Firefox",
+			identity: "Firefox"
+		},
+		{
+			string: navigator.vendor,
+			subString: "Camino",
+			identity: "Camino"
+		},
+		{		// for newer Netscapes (6+)
+			string: navigator.userAgent,
+			subString: "Netscape",
+			identity: "Netscape"
+		},
+		{
+			string: navigator.userAgent,
+			subString: "MSIE",
+			identity: "Explorer",
+			versionSearch: "MSIE"
+		},
+		{
+			string: navigator.userAgent,
+			subString: "Gecko",
+			identity: "Mozilla",
+			versionSearch: "rv"
+		},
+		{ 		// for older Netscapes (4-)
+			string: navigator.userAgent,
+			subString: "Mozilla",
+			identity: "Netscape",
+			versionSearch: "Mozilla"
+		}
+	],
+	dataOS : [
+		{
+			string: navigator.platform,
+			subString: "Win",
+			identity: "Windows"
+		},
+		{
+			string: navigator.platform,
+			subString: "Mac",
+			identity: "Mac"
+		},
+		{
+			   string: navigator.userAgent,
+			   subString: "iPhone",
+			   identity: "iPhone/iPod"
+	    },
+		{
+			string: navigator.platform,
+			subString: "Linux",
+			identity: "Linux"
+		}
+	]
+
+};
+BrowserDetect.init();
Index: extensions/sobre/branches/1.3/CSS3.css
===================================================================
--- extensions/sobre/branches/1.3/CSS3.css	(revision 7057)
+++ extensions/sobre/branches/1.3/CSS3.css	(revision 7057)
@@ -0,0 +1,51 @@
+/* Déclaration des fonts (polices) */
+@font-face {
+  font-family: 'Slider-com'; 
+  src: url('./fonts/Slider-com.ttf');
+}
+@font-face {
+  font-family: 'Title-cat';
+  src: url('./fonts/Title-Cat.ttf');
+}
+@font-face {
+  font-family: 'thumb-t';
+  src: url('./fonts/thumb-t.ttf');
+}
+@font-face {
+  font-family: 'Compteur';
+  src: url('./fonts/Compteur.ttf');
+}
+@font-face {
+  font-family: 'Newser';
+  src: url('./fonts/Newser.ttf');
+}
+@font-face { 
+  font-family: 'Mon-menu'; 
+  src: url('./fonts/menubar.ttf');
+}
+
+.content div.thumbnailCategory div.description h3 {
+  font-family: Title-cat !important;
+  font-size: 2.2em;
+  font-weight: normal;
+}
+.content div.thumbnailCategory div.description div.text p {
+  font-family: thumb-t !important;
+  font-size: 2em;
+}
+.content div.thumbnailCategory div.description div.text p.Nb_images {
+font-family:Compteur !important;
+margin:0 10px;
+font-size:1em;
+}
+#stuffs_block_1, #stuffs_block_9 {
+font-family:Newser !important;
+font-size:1.3em;
+font-weight:bold;
+}
+#menubar dt {
+font-family:Mon-menu !important;
+font-size:18px;
+font-style:italic;
+font-weight:lighter;
+}
Index: extensions/sobre/branches/1.3/admin/admin.css
===================================================================
--- extensions/sobre/branches/1.3/admin/admin.css	(revision 7057)
+++ extensions/sobre/branches/1.3/admin/admin.css	(revision 7057)
@@ -0,0 +1,8 @@
+#configContent FIELDSET {border:2px solid #777;}
+#configContent FIELDSET SELECT{margin-left:2.6%;}
+table#tips {border:1px solid;}
+table#tips .tn_dimensions {padding-right: 5px; text-align: right; font-weight:bold;}
+table#tips td.tn_width, table#tips td.tn_height {text-align:center;}
+table#tips tr#l1 {font-style:italic;}
+table#troncate {border:1px solid;}
+table#troncate {font-weight:bold;}
Index: extensions/sobre/branches/1.3/admin/admin.inc.php
===================================================================
--- extensions/sobre/branches/1.3/admin/admin.inc.php	(revision 7057)
+++ extensions/sobre/branches/1.3/admin/admin.inc.php	(revision 7057)
@@ -0,0 +1,47 @@
+<?php
+
+/* Lecture du fichier de langue pour le thème */
+load_language('theme.lang', PHPWG_THEMES_PATH.'sobre/');
+
+$options = array(
+  'home',
+  'categories',
+  'picture',
+  'other',
+  'nbItemsMB',
+  'picture_width',
+  'picture_height',
+  'LMT-licence',
+  'troncate_picture_name',
+  'troncate_name_longer',
+  'StartOrEnd',
+  'Display_light_categories'
+);
+
+if (isset($_POST['submit']))
+{
+  foreach ($options as $option)
+  {
+    $_POST['sbre'][$option] = empty($_POST['sbre'][$option]) ? false : true;
+  }
+
+  $query = '
+UPDATE '.CONFIG_TABLE.'
+SET value = "'.addslashes(serialize($_POST['sbre'])).'"
+WHERE param = "Sobre"
+;';
+  pwg_query($query);
+
+  array_push($page['infos'], l10n('Information data registered in database'));
+
+  load_conf_from_db();
+}
+
+$template->set_filenames(array(
+    'theme_admin_content' => dirname(__FILE__) . '/admin.tpl'));
+
+$template->assign('sbre', unserialize($conf['Sobre']));
+
+$template->assign_var_from_handle('ADMIN_CONTENT', 'theme_admin_content');
+
+?>
Index: extensions/sobre/branches/1.3/admin/admin.tpl
===================================================================
--- extensions/sobre/branches/1.3/admin/admin.tpl	(revision 7057)
+++ extensions/sobre/branches/1.3/admin/admin.tpl	(revision 7057)
@@ -0,0 +1,104 @@
+<link rel="stylesheet" type="text/css" href="{$ROOT_URL}themes/sobre/admin/admin.css">
+
+<div class="titrePage">
+  <h2>{'Title theme'|@translate}</h2>
+</div>
+
+<form method="post" class="properties" action="" ENCTYPE="multipart/form-data" name="form" class="properties">
+<div id="configContent">
+      <fieldset id="mainConfCheck">
+        <legend>{'Title banner on pages'|@translate}</legend>
+          <ul>
+            <li>
+             <span class="property">{'Display page banner on home page'|@translate}</span>
+             <input type="checkbox" name="sbre[home]" value="true" {if $sbre.home}checked="checked"{/if}>
+            </li>
+            <li>
+             <span class="property">{'Display page banner on categories pages'|@translate}</span>
+             <input type="checkbox" name="sbre[categories]" value="true" {if $sbre.categories}checked="checked"{/if}>
+            </li>
+            <li>
+              <span class="property">{'Display page banner on picture page'|@translate}</span>
+              <input type="checkbox" name="sbre[picture]" value="true" {if $sbre.picture}checked="checked"{/if}>
+            </li>
+            <li>
+              <span class="property">{'Display page banner on other pages'|@translate}</span>
+              <input type="checkbox" name="sbre[other]" value="true" {if $sbre.other}checked="checked"{/if}>
+            </li>
+          </ul>
+      </fieldset>
+
+      <fieldset id="mainConfCheck">
+        <legend>{'Tips'|@translate}</legend>
+          <ul>
+            <li>
+              <span class="property">{'mb menubar items'|@translate}</span>
+              <select name="nbItemsMB">
+                <option label="1" value="100%">1</option>
+                <option label="2" value="50%">2</option>
+			    <option label="3" value="33%">3</option>
+                <option label="4" value="25%" selected="selected">4</option>
+                <option label="5" value="20%">5</option>
+                <option label="6" value="16%">6</option>
+                <option label="7" value="14%">7</option>
+              </select>
+            </li>
+            <li>
+              <table id="tips">
+                <tr id="l1">
+                  <td class="tn_dimensions">&nbsp;</td>
+                  <td class="tn_width">{'width'|@translate}</td>
+                  <td>x</td>
+                  <td class="tn_height">{'height'|@translate}</td>
+                  <td>&nbsp;</td>
+                </tr>
+                <tr id="l2">
+                  <td class="tn_dimensions">{'Thumbnail dimensions'|@translate}</td>
+                  <td class="tn_width">
+                    <input type="text" value="128" id="tn_width" name="picture_width" size="1" maxlength="3"></td>
+                  <td>x</td>
+                  <td class="tn_height"><input type="text" value="96" id="tn_height" name="picture_height" size="1" maxlength="3" /></td>
+                  <td>
+                    {'(Dimensions limits in pixels)'|@translate}
+                  </td>
+                </tr>
+              </table>
+            </li>
+            <li>
+              <span class="property">{'Display LMT licence'|@translate}</span>
+              <input type="checkbox" name="sbre[LMT-licence]" value="true" {if $sbre.LMT-licence}checked="checked"{/if}>
+            </li>
+            <li>
+              <table id="troncate">
+                <tr id="l1">
+                  <td class="lenght">{'Troncate picture name'|@translate}</td>
+                  <td class="lenght_value">
+                    <input type="checkbox" name="sbre[troncate_picture_name]" value="true" {if $sbre.troncate_picture_name}checked="checked"{/if}>
+                  </td>
+                </tr>
+                <tr id="l2">
+                  <td class="nb_caracters">{'Many caracters to be preserved'|@translate}</td>
+                  <td class="nb_caracters_value">
+                    <input type="text" value="4" id="troncate_name" name="troncate_name_longer" size="1" maxlength="2">
+                  </td>
+                </tr>
+                <tr id="l3">
+                  <td class="start_or_end">{'Start or end'|@translate}</td>
+                  <td class="start_or_end_value">
+                    <select name="StartOrEnd">
+                      <option value="none" selected="selected" label="1"> </option>
+                      <option value="Start" label="2">{'Start'|@translate}</option>
+                      <option value="End" label="3" >{'End'|@translate}</option>
+                    </select>
+                </tr>
+              </table>
+            </li>
+            <li>
+              <span class="property">{'Display light categories'|@translate}</span>
+              <input type="checkbox" name="sbre[Display_light_categories]" value="true" {if $sbre.Display_light_categories}checked="checked"{/if}>
+            </li>
+        </ul>
+      </fieldset>
+</div>
+<p><input class="submit" type="submit" value="{'Submit'|@translate}" name="submit" /></p>
+</form>
Index: extensions/sobre/branches/1.3/admin/index.php
===================================================================
--- extensions/sobre/branches/1.3/admin/index.php	(revision 7057)
+++ extensions/sobre/branches/1.3/admin/index.php	(revision 7057)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: extensions/sobre/branches/1.3/admin/maintain.inc.php
===================================================================
--- extensions/sobre/branches/1.3/admin/maintain.inc.php	(revision 7057)
+++ extensions/sobre/branches/1.3/admin/maintain.inc.php	(revision 7057)
@@ -0,0 +1,35 @@
+<?php
+
+/* Lors de l'activation */
+function theme_activate($id, $version, &$errors)
+{
+  global $prefixeTable, $conf;
+
+  if (!isset($conf['Sobre']))
+  {
+    $config = array(
+      'home'       => true,
+      'categories' => true,
+      'picture'    => false,
+      'other'      => true,
+	  'nbItemsMB'  => 4,
+      );
+      
+    $query = '
+INSERT INTO ' . CONFIG_TABLE . ' (param,value,comment)
+VALUES ("Sobre" , "'.addslashes(serialize($config)).'" , "Sobre parameters");';
+
+    pwg_query($query);
+  }
+}
+
+/* Lors de la désactivation */
+function theme_deactivate()
+{
+  global $prefixeTable;
+
+  $query = 'DELETE FROM ' . CONFIG_TABLE . ' WHERE param="Sobre" LIMIT 1;';
+  pwg_query($query);
+}
+
+?>
Index: extensions/sobre/branches/1.3/images/index.php
===================================================================
--- extensions/sobre/branches/1.3/images/index.php	(revision 7057)
+++ extensions/sobre/branches/1.3/images/index.php	(revision 7057)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: extensions/sobre/branches/1.3/index.php
===================================================================
--- extensions/sobre/branches/1.3/index.php	(revision 7057)
+++ extensions/sobre/branches/1.3/index.php	(revision 7057)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: extensions/sobre/branches/1.3/language/de_DE/index.php
===================================================================
--- extensions/sobre/branches/1.3/language/de_DE/index.php	(revision 7057)
+++ extensions/sobre/branches/1.3/language/de_DE/index.php	(revision 7057)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: extensions/sobre/branches/1.3/language/de_DE/theme.lang.php
===================================================================
--- extensions/sobre/branches/1.3/language/de_DE/theme.lang.php	(revision 7057)
+++ extensions/sobre/branches/1.3/language/de_DE/theme.lang.php	(revision 7057)
@@ -0,0 +1,36 @@
+<?php
+
+/* Admin */
+$lang['Title theme'] = 'Konfiguration des Layouts <em>Sobre</em>';
+$lang['Title banner on pages'] = 'Anzeige des Titelbanners';
+$lang['Display page banner on home page'] = 'Zeige den Seitenbanner auf der Homepage an';
+$lang['Display page banner on categories pages'] = 'Zeige den Seitenbanner auf den Kategorieseiten an';
+$lang['Display page banner on picture page'] = 'Zeige den Seitenbanner auf der Bilderseite an';
+$lang['Display page banner on other pages'] = 'Zeige den Seitenbanner auf den anderen Seiten an';
+$lang['Theme by'] = 'Layout Sobre von <a href="http://www.julien-moreau.fr/" title="Gotcha">Gotcha</a>.';
+$lang['mb menubar items'] = 'Anzahl der Menüelemente';
+$lang['Tips'] = 'Tips';
+$lang['Thumbnail dimensions'] = 'Größe der Miniaturbilder';
+$lang['(Dimensions limits in pixels)'] = '(Größenlimit in Pixel)';
+$lang['width'] = 'Breite';
+$lang['height'] = 'Höhe';
+
+/* picture.tpl */
+$lang['Viewing name'] = 'Sie betrachten';
+$lang['comment'] = '';
+$lang['Licence area'] = 'Lizenz';
+$lang['Informations area'] = 'Information';
+$lang['upload author'] = 'Ihr Name :';
+$lang['Submit comment'] = 'Kommentar abschicken';
+$lang['comment screen'] = 'Ihren Kommentar bitte hier eingeben. Danke';
+
+/* footer.tpl */
+$lang['generation time'] = 'Seite erstellt in';
+$lang['sql queries in'] = 'SQL-Abfragen in';
+$lang['Scroll to top'] = 'Zum Anfang';
+$lang['About'] = 'Über';
+
+/* mainpage_categories.tpl */
+$lang['Auto categorie'] = 'Automatische Kategorie';
+
+?>
Index: extensions/sobre/branches/1.3/language/en_UK/index.php
===================================================================
--- extensions/sobre/branches/1.3/language/en_UK/index.php	(revision 7057)
+++ extensions/sobre/branches/1.3/language/en_UK/index.php	(revision 7057)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: extensions/sobre/branches/1.3/language/en_UK/theme.lang.php
===================================================================
--- extensions/sobre/branches/1.3/language/en_UK/theme.lang.php	(revision 7057)
+++ extensions/sobre/branches/1.3/language/en_UK/theme.lang.php	(revision 7057)
@@ -0,0 +1,28 @@
+<?php
+
+/* Admin */
+$lang['Display page banner on home page'] = 'Display page banner on home page';
+$lang['Display page banner on categories pages'] = 'Display page banner on categories pages';
+$lang['Display page banner on picture page'] = 'Display page banner on picture page';
+$lang['Display page banner on other pages'] = 'Display page banner on other pages';
+$lang['Theme by'] = 'Thème Black & White By <a href="http://www.julien-moreau.fr/" title="Gotcha">Gotcha</a>.';
+
+/* picture.tpl */
+$lang['Viewing name'] = 'You viewing';
+$lang['comment'] = '';
+$lang['Licence area'] = 'Licence';
+$lang['Informations area'] = 'Informations';
+$lang['upload author'] = 'Votre nom :';
+$lang['Submit comment'] = 'Valider votre commentaire';
+$lang['comment screen'] = 'Votre commentaire ici. Merci';
+
+/* footer.tpl */
+$lang['generation time'] = 'Page generated in';
+$lang['sql queries in'] = 'sql queries in';
+$lang['Scroll to top'] = 'Scroll to top';
+$lang['About'] = 'Mentions légales';
+
+/* mainpage_categories.tpl */
+$lang['Auto categorie'] = 'Catégorie automatique';
+
+?>
Index: extensions/sobre/branches/1.3/language/es_ES/index.php
===================================================================
--- extensions/sobre/branches/1.3/language/es_ES/index.php	(revision 7057)
+++ extensions/sobre/branches/1.3/language/es_ES/index.php	(revision 7057)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: extensions/sobre/branches/1.3/language/es_ES/theme.lang.php
===================================================================
--- extensions/sobre/branches/1.3/language/es_ES/theme.lang.php	(revision 7057)
+++ extensions/sobre/branches/1.3/language/es_ES/theme.lang.php	(revision 7057)
@@ -0,0 +1,28 @@
+<?php
+
+/* Admin */
+$lang['Display page banner on home page'] = 'Fijar la bandera sobre la página inicial';
+$lang['Display page banner on categories pages'] = 'Fijar la bandera sobre la página de las categorías';
+$lang['Display page banner on picture page'] = 'Fijar la bandera sobre la página de las fotos';
+$lang['Display page banner on other pages'] = 'Fijar la bandera sobre otras páginas';
+$lang['Theme by'] = 'Tema Sobre para <a href="http://www.julien-moreau.fr/" title="Gotcha">Gotcha</a>.';
+
+/* picture.tpl */
+$lang['Viewing name'] = 'Usted mira';
+$lang['comment'] = '';
+$lang['Licence area'] = 'Licencia';
+$lang['Informations area'] = 'Informaciones';
+$lang['upload author'] = 'Su nombre:';
+$lang['Submit comment'] = 'Validar su comentario';
+$lang['comment screen'] = 'Su comentario aquí. Gracias';
+
+/* footer.tpl */
+$lang['generation time'] = 'Página fabricada de allí';
+$lang['sql queries in'] = 'Demanda SQL';
+$lang['Scroll_to_top'] = 'Volver en lo alto de página';
+$lang['About'] = 'Menciones legales';
+
+/* mainpage_categories.tpl */
+$lang['Auto categorie'] = 'Categoría automática';
+
+?>
Index: extensions/sobre/branches/1.3/language/fr_FR/index.php
===================================================================
--- extensions/sobre/branches/1.3/language/fr_FR/index.php	(revision 7057)
+++ extensions/sobre/branches/1.3/language/fr_FR/index.php	(revision 7057)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: extensions/sobre/branches/1.3/language/fr_FR/theme.lang.php
===================================================================
--- extensions/sobre/branches/1.3/language/fr_FR/theme.lang.php	(revision 7057)
+++ extensions/sobre/branches/1.3/language/fr_FR/theme.lang.php	(revision 7057)
@@ -0,0 +1,44 @@
+<?php
+
+/* Admin */
+$lang['Title theme'] = 'Configuration du thème : <em>Sobre</em>';
+$lang['Title banner on pages'] = 'Affichage de la bannière';
+$lang['Display page banner on home page'] = 'Afficher la bannière sur la page d\'accueil';
+$lang['Display page banner on categories pages'] = 'Afficher la bannière sur la page des catégories';
+$lang['Display page banner on picture page'] = 'Afficher la bannière sur la page des photos';
+$lang['Display page banner on other pages'] = 'Afficher la bannière sur les autres pages';
+$lang['Theme by'] = 'Thème Sobre par <a href="http://www.julien-moreau.fr/" title="Gotcha">Gotcha</a>.';
+$lang['mb menubar items'] = 'Nombre d\'éléments dans le menu';
+$lang['Tips'] = 'Divers';
+$lang['Thumbnail dimensions'] = 'Dimensions de vos miniatures';
+$lang['(Dimensions limits in pixels)'] = '(Dimensions exprimées en pixels)';
+$lang['width'] = 'largeur';
+$lang['height'] = 'hauteur';
+$lang['Display LMT licence'] = 'Affichage de la licence avec le plugin "LMT" sous la photo.';
+$lang['Troncate picture name'] = 'Raccourcir le nom du fichier à afficher.';
+$lang['Many caracters to be preserved'] = 'Nombre de caractères à préserver.';
+$lang['Start or end'] = 'Couper à partir du début ou de la fin, du nom de fichier ?';
+$lang['Start'] = 'Début';
+$lang['End'] = 'Fin';
+$lang['Display light categories'] = 'Raccourcir le nom des catégories au minimum.';
+
+
+/* picture.tpl */
+$lang['Viewing name'] = 'Vous regardez';
+$lang['Comment'] = '';
+$lang['Licence area'] = 'Licence';
+$lang['Informations area'] = 'Informations';
+$lang['upload author'] = 'Votre nom :';
+$lang['Submit comment'] = 'Valider votre commentaire';
+$lang['comment screen'] = 'Votre commentaire ici. Merci';
+
+/* footer.tpl */
+$lang['generation time'] = 'Page fabriquée en';
+$lang['sql queries in'] = 'requêtes SQL en';
+$lang['Scroll_to_top'] = 'Revenir en haut de page';
+$lang['About'] = 'Mentions légales';
+
+/* mainpage_categories.tpl */
+$lang['Auto categorie'] = 'Catégorie automatique';
+
+?>
Index: extensions/sobre/branches/1.3/language/hu_HU/index.php
===================================================================
--- extensions/sobre/branches/1.3/language/hu_HU/index.php	(revision 7057)
+++ extensions/sobre/branches/1.3/language/hu_HU/index.php	(revision 7057)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: extensions/sobre/branches/1.3/language/hu_HU/theme.lang.php
===================================================================
--- extensions/sobre/branches/1.3/language/hu_HU/theme.lang.php	(revision 7057)
+++ extensions/sobre/branches/1.3/language/hu_HU/theme.lang.php	(revision 7057)
@@ -0,0 +1,36 @@
+<?php
+
+/* Admin */
+$lang['Title theme'] = 'Téma beállítása : <em>Sobre</em>';
+$lang['Title banner on pages'] = 'Oldal banner megjelenítése';
+$lang['Display page banner on home page'] = 'Oldal banner megjelenítése a főoldalon';
+$lang['Display page banner on categories pages'] = 'Oldal banner megjelenítése a kategóriák oldalon';
+$lang['Display page banner on picture page'] = 'Oldal banner megjelenítése a kép oldalon';
+$lang['Display page banner on other pages'] = 'Oldal banner megjelenítése a többi oldalon';
+$lang['Theme by'] = 'Téma Black & White <a href="http://www.julien-moreau.fr/" title="Gotcha">Gotcha</a> által.';
+$lang['mb menubar items'] = 'Tételek száma a menüben';
+$lang['Tips'] = 'Tippek';
+$lang['Thumbnail dimensions'] = 'Bélyegképek mérete';
+$lang['(Dimensions limits in pixels)'] = '(Méretek pixelben)';
+$lang['width'] = 'szélesség';
+$lang['height'] = 'magasság';
+
+/* picture.tpl */
+$lang['Viewing name'] = 'Kép címe';
+$lang['comment'] = '';
+$lang['Licence area'] = 'Licenc';
+$lang['Informations area'] = 'Információk';
+$lang['upload author'] = 'Az Ön neve :';
+$lang['Submit comment'] = 'Hozzászólás küldése';
+$lang['comment screen'] = 'Kérjük írja meg hozzászólását';
+
+/* footer.tpl */
+$lang['generation time'] = 'Oldal készült';
+$lang['sql queries in'] = 'adatbázis-lekérdezés';
+$lang['Scroll to top'] = 'Oldal tetejére';
+$lang['About'] = 'Impresszum';
+
+/* mainpage_categories.tpl */
+$lang['Auto categorie'] = 'Automatikus kategória';
+
+?>
Index: extensions/sobre/branches/1.3/language/index.php
===================================================================
--- extensions/sobre/branches/1.3/language/index.php	(revision 7057)
+++ extensions/sobre/branches/1.3/language/index.php	(revision 7057)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: extensions/sobre/branches/1.3/language/it_IT/index.php
===================================================================
--- extensions/sobre/branches/1.3/language/it_IT/index.php	(revision 7057)
+++ extensions/sobre/branches/1.3/language/it_IT/index.php	(revision 7057)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: extensions/sobre/branches/1.3/language/it_IT/theme.lang.php
===================================================================
--- extensions/sobre/branches/1.3/language/it_IT/theme.lang.php	(revision 7057)
+++ extensions/sobre/branches/1.3/language/it_IT/theme.lang.php	(revision 7057)
@@ -0,0 +1,37 @@
+<?php
+
+/* Admin */
+$lang['Title theme'] = 'Configurazione del tema : <em>Sobre</em>';
+$lang['Title banner on pages'] = 'Visualizzazione del banner';
+$lang['Display page banner on home page'] = 'Visualizza il banner sulla pagina principale';
+$lang['Display page banner on categories pages'] = 'Visualizza il banner sulla pagina delle categorie';
+$lang['Display page banner on picture page'] = 'Visualizza il banner sulla pagina delle foto';
+$lang['Display page banner on other pages'] = 'Visualizza il banner sulle altre pagine ';
+$lang['Theme by'] = 'Tema Sobre di <a href="http://www.julien-moreau.fr/" title="Gotcha">Gotcha</a>.';
+$lang['mb menubar items'] = 'Numero d\'elementi nel menu';
+$lang['Tips'] = 'Vari';
+$lang['Thumbnail dimensions'] = 'Dimenzioni delle miniature';
+$lang['(Dimensions limits in pixels)'] = '(Dimenzioni espresse in pixels)';
+$lang['width'] = 'larghezza';
+$lang['height'] = 'altezza';
+
+
+/* picture.tpl */
+$lang['Viewing name'] = 'Guardate';
+$lang['comment'] = '';
+$lang['Licence area'] = 'Licenza';
+$lang['Informations area'] = 'Informazioni';
+$lang['upload author'] = 'Il vostro nome :';
+$lang['Submit comment'] = 'Inviare il vostro commento';
+$lang['comment screen'] = 'Il vostro commento qui. Grazie';
+
+/* footer.tpl */
+$lang['generation time'] = 'Pagina generata in';
+$lang['sql queries in'] = 'selezioni SQL in';
+$lang['Scroll_to_top'] = 'Tornare su';
+$lang['About'] = 'Termini legali';
+
+/* mainpage_categories.tpl */
+$lang['Auto categorie'] = 'Categorie automatiche';
+
+?>
Index: extensions/sobre/branches/1.3/local_head.tpl
===================================================================
--- extensions/sobre/branches/1.3/local_head.tpl	(revision 7057)
+++ extensions/sobre/branches/1.3/local_head.tpl	(revision 7057)
@@ -0,0 +1,10 @@
+{if (!$display_sbre_banner)}
+<style type="text/css">
+#{$BODY_ID} #theHeader {ldelim}
+	background: transparent;
+	height: 0px;
+{rdelim}
+#{$BODY_ID} #theHeader h1 {ldelim} display: none; {rdelim}
+#{$BODY_ID} #theHeader p {ldelim} margin-top: 0px; {rdelim}
+</style>
+{/if}
Index: extensions/sobre/branches/1.3/mail-css.tpl
===================================================================
--- extensions/sobre/branches/1.3/mail-css.tpl	(revision 7057)
+++ extensions/sobre/branches/1.3/mail-css.tpl	(revision 7057)
@@ -0,0 +1,12 @@
+/* Theme dark mail css */
+
+body {ldelim} background-color:#444; color:#fff;}
+#the_page {ldelim} background: #444 url({$ROOT_URL}themes/default/images/mail/mailbody-bg.png) repeat-y scroll left top;}
+#content {ldelim} background: transparent url({$ROOT_URL}themes/default/images/mail/header-bg.png) no-repeat scroll left top;}
+#copyright {ldelim} background: transparent url({$ROOT_URL}themes/default/images/mail/footer-bg.png) no-repeat scroll left bottom;
+color: #69c;}
+h2 {ldelim} background-color: #333;color:#fff48e;background-image: url({$ROOT_URL}themes/{$themeconf.theme}/images/tableh1_bg.png);}
+img {ldelim} margin: 16px; border: 16px solid #111; -moz-border-radius: 4px; border-radius: 4px 4px; }
+img:hover {ldelim} padding: 15px; border: 1px solid yellow;background-color:#444;-moz-border-radius: 4px; border-radius: 4px 4px; }
+a {ldelim} color: #fff48e; background: transparent;border-bottom:1px dotted #005e89; }
+a:hover {ldelim} color: #fff48e;}
Index: extensions/sobre/branches/1.3/menu.css
===================================================================
--- extensions/sobre/branches/1.3/menu.css	(revision 7057)
+++ extensions/sobre/branches/1.3/menu.css	(revision 7057)
@@ -0,0 +1,196 @@
+@font-face { 
+  font-family: 'Mon-menu'; 
+  src: url('./fonts/menubar.ttf');
+}
+
+#menubar {
+height:2.1em;
+margin:-2px auto 3px;
+position:relative;
+width:980px;
+z-index:2;
+padding-bottom:25px;
+display:block;
+float:none;
+}
+
+#menubar #menuTagCloud a {
+display:inline;
+}
+
+#menubar #menuTagCloud span {
+display:block;
+padding:0.5em 0;
+text-align:left;
+}
+
+#menubar .button {
+border:medium none;
+float:right;
+left:95%;
+list-style-image:none;
+list-style-position:outside;
+list-style-type:none;
+margin:-2px 2px 2px;
+padding:0;
+position:absolute;
+text-align:center;
+text-indent:0;
+width:auto;
+}
+
+#menubar a,#menubar dt a,#menubar dd a {
+border:0;
+color:#fff;
+display:block;
+text-decoration:none;
+}
+
+#menubar a,#menubar dt,div#menubar dl:hover dd,div#menubar ul li:hover ul,div#menubar ul ul li:hover ul,div#menubar ul ul ul li:hover ul,div#menubar ul ul ul ul li:hover ul,div#menubar ul ul ul ul ul li:hover ul {
+display:block;
+}
+
+#menubar a:hover,#menubar dt:hover {
+color:#fff;
+}
+
+#menubar dd {
+background:#333;
+border:1px solid #8c8c8c;
+position:absolute;
+text-align:left;
+z-index:500;
+}
+
+#menubar dd a {
+padding:0.5em;
+}
+
+#menubar dd a:hover {
+background-color:#333;
+border:1px solid #8c8c8c;
+color:#FFF;
+font-style:italic;
+}
+
+#menubar dd ul ul {
+background-color:#fff;
+border:1px solid #8c8c8c;
+left:100%;
+position:absolute;
+top:0;
+z-index:500;
+}
+
+#menubar dl {
+display:inline;
+height:25px;
+text-align:center;
+width:25%;
+}
+
+#menubar dl dd p {
+border-bottom:1px solid #000;
+}
+
+#menubar dt {
+background-image:url("images/tableh1_bg.png");
+border:0;
+color:#fff48e;
+padding:5px 0;
+}
+
+#menubar li {
+position:relative;
+}
+
+#menubar li a {
+background:#3f3f3f none repeat scroll 0 0;
+}
+
+#menubar li span {
+right:7px;
+}
+
+#menubar li span,#menubar li IMG {
+padding-left:4px;
+position:absolute;
+top:7px;
+}
+
+#menubar li span.bullet,div#menubar dd,div#menubar ul ul,div#menubar ul li:hover ul ul,div#menubar ul ul li:hover ul ul,div#menubar ul ul ul li:hover ul ul,div#menubar ul ul ul ul li:hover ul ul {
+display:none;
+}
+
+#menubar li:hover {
+background:#3f3f3f;
+}
+
+#menubar p,#menubar p.totalimages,#menubar p,#menubar p.totalimages,form#quickconnect {
+clear:both;
+margin:0;
+padding:0.2em;
+text-align:center;
+}
+
+#menubar ul {
+width:20em;
+}
+
+#menubar ul li a {
+margin-left:25px;
+padding-right:3em;
+}
+
+#menubar ul,#menubar dl,#menubar ul#menuTagCloud {
+float:left;
+list-style:none;
+margin:0;
+padding:0;
+}
+
+#menubar ul,#menubar li {
+background:#333 none repeat scroll 0 0;
+}
+
+#menubar ul.rvTree ul {
+padding-left:0 !important;
+}
+
+body#theadminpage #menubar {
+border:none;
+display:block;
+float:none;
+margin:5px auto;
+width:898px;
+}
+
+form#quickconnect .button {
+left:50px;
+position:relative;
+top:-20px;
+}
+
+form#quickconnect fieldset {
+padding-top:5px;
+text-align:left;
+width:19em;
+}
+
+form#quickconnect label {
+clear:left;
+}
+
+form#quickconnect label input {
+font-size:1em;
+}
+
+form#quickconnect p,form#quickconnect a {
+border:none;
+padding:0;
+}
+
+form#quicksearch {
+border-bottom:1px solid #000;
+padding:0 0 0 15px;
+}
Index: extensions/sobre/branches/1.3/slider.css
===================================================================
--- extensions/sobre/branches/1.3/slider.css	(revision 7057)
+++ extensions/sobre/branches/1.3/slider.css	(revision 7057)
@@ -0,0 +1,98 @@
+/** 
+ * Slideshow style rules.
+ */
+.slide p {
+  font-family: Slider-com;
+  font-size:15px;
+  font-weight:normal;
+}
+#slideshow {
+  margin:0 auto;
+  height:263px;
+  position:relative;
+  width:980px;
+}
+#slideshow #slidesContainer {
+  margin:0 auto;
+  width:902px;
+  height:263px;
+  overflow:auto; /* affiche une scrollbar au cas ou */
+  position:relative;
+}
+#slideshow #slidesContainer .slide {
+  margin:0 auto;
+  width:882px; /* reduit de 20 pixels la div #slidesContainer pour permettre d'afficher la barre de scroll */
+  height:263px;
+}
+
+/** 
+  * Slideshow controls style rules.
+**/
+.control {
+  display:block;
+  width:39px;
+  height:263px;
+  text-indent:-10000px;
+  position:absolute;
+  cursor: pointer;
+}
+#navDiapo{
+  display:block;
+  width:20px;
+  height:20px;
+  position:absolute;
+  left:980px;
+  bottom:10px;
+  cursor:pointer;
+}
+#leftControl {
+  top:0;
+  left:0;
+  background:transparent url(../../../../slideshow/img/control_left.jpg) no-repeat 0 0;
+}
+#rightControl {
+  top:0;
+  right:0;
+  background:transparent url(../../../../slideshow/img/control_right.jpg) no-repeat 0 0;
+}
+#pageContainer {
+  margin:0 auto;
+  width:980px;
+}
+#pageContainer h1 {
+  display:block;
+  width:960px;
+  height:114px;
+  margin:auto;
+  background:transparent url(../../../../slideshow/img/bg_pagecontainer_h1.png) no-repeat top left;
+  text-indent: -10000px;
+}
+.slide h2, .slide p {
+  margin:15px;
+}
+.slide h2 {
+  background:none repeat scroll 0 0 transparent;
+  border:medium none;
+  font:italic 24px Georgia, "Times New Roman", Times, serif;
+  color:#ccc;
+  letter-spacing:-1px;
+}
+.slide img {
+  float:right;
+  margin:10px 0 0 10px;
+}
+#footer-slider p {
+  margin:-30px auto 0 auto;
+  display:block;
+  width:460px;
+  /* height:40px; */
+  position:relative;
+  padding-left:5px;
+}
+#stuffs_block_11  .titrePage {
+  display:none;
+}
+#stuffs_block_11 .personal_block{
+  padding:0px;
+  background-color:#252525;
+}
Index: extensions/sobre/branches/1.3/template/comment_list.tpl
===================================================================
--- extensions/sobre/branches/1.3/template/comment_list.tpl	(revision 7057)
+++ extensions/sobre/branches/1.3/template/comment_list.tpl	(revision 7057)
@@ -0,0 +1,59 @@
+{* $Id: comment_list.tpl By GOTCHA pour son thème "Sobre" $Ver: 2010-05-20 *}
+<ul class="thumbnailCategories">
+{foreach from=$comments item=comment name=comment_loop}
+<li>
+  <div class="thumbnailCategory {if $smarty.foreach.comment_loop.index is odd}odd{else}even{/if}">
+    {if isset($comment.TN_SRC)}
+    <div class="illustration">
+      <a href="{$comment.U_PICTURE}">
+        <img src="{$comment.TN_SRC}" alt="{$comment.ALT}">
+      </a>
+    </div>
+    {/if}
+    <div class="description" style="height:{if isset($comment.IN_EDIT)}200{/if}px">
+      {if isset($comment.U_DELETE) or isset($comment.U_VALIDATE) or isset($comment.U_EDIT) }
+      <ul class="actions" style="float:right">
+        {if isset($comment.U_DELETE)}
+        <li>
+          <a href="{$comment.U_DELETE}" title="{'delete this comment'|@translate}" onclick="return confirm('{'Are you sure?'|@translate|@escape:javascript}');">
+            <img src="{$ROOT_URL}{$themeconf.icon_dir}/delete.png" class="button" alt="[delete]">
+          </a>
+        </li>
+        {/if}
+        {if isset($comment.U_EDIT) and !isset($comment.IN_EDIT)}
+        <li>
+          <a class="editComment" href="{$comment.U_EDIT}#edit_comment" title="{'edit this comment'|@translate}">
+            <img src="{$ROOT_URL}{$themeconf.icon_dir}/edit.png" class="button" alt="[edit]">
+          </a>
+        </li>
+        {/if}
+        {if isset($comment.U_VALIDATE)}
+        <li>
+          <a href="{$comment.U_VALIDATE}" title="{'validate this comment'|@translate}">
+            <img src="{$ROOT_URL}{$themeconf.icon_dir}/validate_s.png" class="button" alt="[validate]">
+          </a>
+        </li>
+        {/if}
+      </ul>
+      {/if}
+      <span class="author">{$comment.AUTHOR}</span> - <span class="date">{$comment.DATE}</span>
+      {if isset($comment.IN_EDIT)}
+      <a name="edit_comment"></a>
+      <form  method="post" action="{$comment.U_EDIT}" class="filter" id="editComment">
+  <fieldset>
+    <legend>{'Edit a comment'|@translate}</legend>
+    <label>{'Comment'|@translate}<textarea name="content" id="contenteditid" rows="5" cols="80">{$comment.CONTENT|@escape}</textarea></label>
+    <input type="hidden" name="key" value="{$comment.KEY}">
+    <input type="hidden" name="image_id" value="{$comment.IMAGE_ID|@default:$current.id}">
+    <input class="submit" type="submit" value="{'Submit'|@translate}">
+  </fieldset>
+      </form>
+      {else}
+      <blockquote><div>{$comment.CONTENT}</div></blockquote>
+	  <hr/>
+      {/if}
+    </div>
+  </div>
+</li>
+{/foreach}
+</ul>
Index: extensions/sobre/branches/1.3/template/footer.tpl
===================================================================
--- extensions/sobre/branches/1.3/template/footer.tpl	(revision 7057)
+++ extensions/sobre/branches/1.3/template/footer.tpl	(revision 7057)
@@ -0,0 +1,69 @@
+{* $ Id: footer.tpl 2010-04-03 Par Gotcha pour son thème "Sobre" $ *}
+ 
+{literal}
+<script type="text/javascript">
+jQuery().ready(function(jQuery){
+  stt = jQuery('#scrolltotop');
+  jQuery(window).scroll(function(){
+    scrollTop = jQuery(window).scrollTop();
+    jQuery('#scrolltotop a').click(function(){
+        jQuery('html,body').stop().scrollTop(0);
+    });
+    if(scrollTop >= 300){
+      if(stt.css('opacity') == 0){
+        stt.stop().fadeTo(2000,1);
+      }
+    }else{
+      if(stt.css('opacity') > 0){
+        stt.stop().fadeTo(500,0);  
+      } 
+    }
+  });
+  jQuery(window).scroll();
+});
+</script>
+{/literal}
+ 
+<div id="scrolltotop"><a href="#">{'Scroll to top'|translate}</a></div>
+<div id="copyright">
+ <a name="EoP"></a> <!-- End of Page -->
+   <br><a href="{$PHPWG_URL}" class="Piwigo">
+  <span class="Piwigo"><img src="./themes/{$themeconf.name}/images/pwg_baniere_pdp.png" alt="visit Piwigo website" /></span></a><br/>
+  {if isset($ContactFormLink)}
+    {$ContactFormLink}
+  {else}
+    {if isset($CONTACT_MAIL)}
+      {'Contact'|@translate} <a href="mailto:{$CONTACT_MAIL}?subject={'A comment on your site'|@translate|@escape:url}">{'Webmaster'|@translate}</a>
+    {/if}
+  {/if}
+  <br/>
+
+
+ {* Please, do not remove this copyright. If you really want to,
+      contact us on http://piwigo.org to find a solution on how
+      to show the origin of the script...
+  *}
+
+
+{if isset($footer_elements)}
+{foreach from=$footer_elements item=v}
+{$v}
+{/foreach}
+{/if}
+ <br/> 
+ {if ($VERSION != "")}
+  v{$VERSION} - 
+ {/if}
+ {if isset($debug.TIME) }
+ {'generation time'|@translate} {$debug.TIME} ({$debug.NB_QUERIES} {'sql queries in'|@translate} {$debug.SQL_TIME})  
+ <script type="text/javascript"> document.write('Vous utilisez ' + BrowserDetect.browser + ' ' + BrowserDetect.version + ' sur ' + BrowserDetect.OS + '.'); </script>
+ {/if}
+</div> <!-- the_page -->
+{if isset($debug.QUERIES_LIST)}
+<div id="debug">
+{$debug.QUERIES_LIST}
+</div>
+{/if}
+</div> <!-- copyright -->
+</body>
+</html>
Index: extensions/sobre/branches/1.3/template/header.tpl
===================================================================
--- extensions/sobre/branches/1.3/template/header.tpl	(revision 7057)
+++ extensions/sobre/branches/1.3/template/header.tpl	(revision 7057)
@@ -0,0 +1,95 @@
+{* $ Id: header.tpl 2010-04-03 Par Gotcha pour son thème "Sobre" $ *}
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
+<html lang="{$lang_info.code}" dir="{$lang_info.direction}">
+<head>
+<meta http-equiv="Content-Type" content="text/html; charset={$CONTENT_ENCODING}">
+<meta name="generator" content="Piwigo (aka PWG), see piwigo.org">
+{if isset($meta_ref) } 
+{if isset($INFO_AUTHOR)}
+<meta name="author" content="{$INFO_AUTHOR|@strip_tags:false|@replace:'"':' '}">
+{/if}
+{if isset($related_tags)}
+<meta name="keywords" content="{foreach from=$related_tags item=tag name=tag_loop}{if !$smarty.foreach.tag_loop.first}, {/if}{$tag.name}{/foreach}">
+{/if}
+{if isset($COMMENT_IMG)}
+<meta name="description" content="{$COMMENT_IMG|@strip_tags:false|@replace:'"':' '}{if isset($INFO_FILE)} - {$INFO_FILE}{/if}">
+{else}
+<meta name="description" content="{$PAGE_TITLE}{if isset($INFO_FILE)} - {$INFO_FILE}{/if}">
+{/if}
+{/if}
+
+{if (isset($REVERSE) and $REVERSE and $PAGE_TITLE == l10n('Home'))}
+<title>{$GALLERY_TITLE} | {$PAGE_TITLE}</title>{else}
+<title>{$PAGE_TITLE} | {$GALLERY_TITLE}</title>{/if}
+<link rel="shortcut icon" type="image/x-icon" href="{$ROOT_URL}{$themeconf.icon_dir}/favicon.ico">
+
+<link rel="start" title="{'Home'|@translate}" href="{$U_HOME}" >
+<link rel="search" title="{'Search'|@translate}" href="{$ROOT_URL}search.php" >
+{if isset($first.U_IMG)   }<link rel="first" title="{'First'|@translate}" href="{$first.U_IMG}" >{/if}
+{if isset($previous.U_IMG)}<link rel="prev" title="{'Previous'|@translate}" href="{$previous.U_IMG}" >{/if}
+{if isset($next.U_IMG)    }<link rel="next" title="{'Next'|@translate}" href="{$next.U_IMG}" >{/if}
+{if isset($last.U_IMG)    }<link rel="last" title="{'Last'|@translate}" href="{$last.U_IMG}" >{/if}
+{if isset($U_UP)          }<link rel="up" title="{'Thumbnails'|@translate}" href="{$U_UP}" >{/if}
+
+{foreach from=$themes item=theme}
+{if $theme.load_css}
+<link rel="stylesheet" type="text/css" href="{$ROOT_URL}themes/{$theme.id}/theme.css">
+{/if}
+{if !empty($theme.local_head)}{include file=$theme.local_head}{/if}
+{/foreach}
+
+{if isset($U_PREFETCH)          }<link rel="prefetch" href="{$U_PREFETCH}">{/if}
+
+{if not empty($page_refresh)    }<meta http-equiv="refresh" content="{$page_refresh.TIME};url={$page_refresh.U_REFRESH}">{/if}
+
+<script type="text/javascript" src="{$ROOT_URL}themes/default/js/scripts.js"></script>
+<!--[if lt IE 7]>
+<script type="text/javascript" src="{$ROOT_URL}themes/default/js/pngfix.js"></script>
+<![endif]-->
+
+{if not empty($head_elements)}
+	{foreach from=$head_elements item=elt}{$elt}
+	{/foreach}
+{/if}
+
+
+<script type="text/javascript" src="themes/sobre/CSS.js"></script>
+<script type="text/javascript">
+<!--
+Name_motor = navigator.product;
+Version_Motor = navigator.productSub;
+
+if ((Name_motor=="Gecko" && Version_Motor>="20100115") 
+  || (BrowserDetect.browser=="Firefox" && BrowserDetect.version>=3.5) 
+  || (BrowserDetect.browser=="Safari" && BrowserDetect.version>=3.1) 
+  || (BrowserDetect.browser=="Opera" && BrowserDetect.version>=10) 
+  || (BrowserDetect.browser=="Chrome" && BrowserDetect.version>=4))
+  document.write('<link rel="stylesheet" type="text/css" href="themes/sobre/CSS3.css">');
+// -->
+</script>
+
+{known_script id="jquery" src=$ROOT_URL|cat:"themes/default/js/jquery.packed.js"}
+
+
+</head>
+
+<body id="{$BODY_ID}">
+<div id="the_page">
+
+{if not empty($header_msgs)}
+<div class="header_msgs">
+	{foreach from=$header_msgs item=elt}
+	{$elt}<br />
+	{/foreach}
+</div>
+{/if}
+
+<div id="theHeader">{$PAGE_BANNER}</div>
+{if isset($theSwiftHeader)}{$theSwiftHeader}{/if}
+{if not empty($header_notes)}
+<div class="header_notes">
+	{foreach from=$header_notes item=elt}
+	<p>{$elt}</p>
+  	{/foreach}
+</div>
+{/if}
Index: extensions/sobre/branches/1.3/template/include/autosize.inc.tpl
===================================================================
--- extensions/sobre/branches/1.3/template/include/autosize.inc.tpl	(revision 7057)
+++ extensions/sobre/branches/1.3/template/include/autosize.inc.tpl	(revision 7057)
@@ -0,0 +1,13 @@
+{known_script id="jquery" src=$ROOT_URL|@cat:"themes/default/js/jquery.packed.js"}
+{known_script id="jquery.autogrow" src=$ROOT_URL|@cat:"themes/default/js/plugins/jquery.autogrow-textarea.js"}
+
+{* Auto size and auto grow textarea *}
+{literal}
+<script type="text/javascript">
+  jQuery().ready(function(){
+    jQuery('textarea').css('overflow-y', 'hidden');
+    // Auto size and auto grow for all text area
+    jQuery('textarea').autogrow();
+  });
+</script>
+{/literal}
Index: extensions/sobre/branches/1.3/template/index.tpl
===================================================================
--- extensions/sobre/branches/1.3/template/index.tpl	(revision 7057)
+++ extensions/sobre/branches/1.3/template/index.tpl	(revision 7057)
@@ -0,0 +1,116 @@
+{$MENUBAR}
+{if !empty($PLUGIN_INDEX_CONTENT_BEFORE)}{$PLUGIN_INDEX_CONTENT_BEFORE}{/if}
+<div id="content" class="content">
+  <div class="titrePage">
+    <ul class="categoryActions">
+      {if !empty($image_orders) }
+      <li>
+      {'Sort order'|@translate}:
+      <select onchange="document.location = this.options[this.selectedIndex].value;">
+        {foreach from=$image_orders item=image_order }
+        <option value="{$image_order.URL}"{if $image_order.SELECTED} selected="selected"{/if}>{$image_order.DISPLAY}</option>
+        {/foreach}
+      </select>
+      </li>
+      {/if}
+
+      {if isset($favorite) }
+      <li><a href="{$favorite.U_FAVORITE}" title="{'delete all images from your favorites'|@translate}"><img src="{$favorite.FAVORITE_IMG}" class="button" alt="favorite" title="{'delete all images from your favorites'|@translate}"></a></li>
+      {/if}
+
+      {if isset($U_CADDIE) }
+      <li><a href="{$U_CADDIE}" title="{'add to caddie'|@translate}"><img src="{$ROOT_URL}{$themeconf.icon_dir}/caddie_add.png" class="button" alt="{'caddie'|@translate}"></a></li>
+      {/if}
+
+      {if isset($U_EDIT) }
+      <li><a href="{$U_EDIT}" title="{'edit'|@translate}"><img src="{$ROOT_URL}{$themeconf.icon_dir}/category_edit.png" class="button" alt="{'edit'|@translate}"></a></li>
+      {/if}
+
+      {if isset($U_SEARCH_RULES) }
+      <li><a href="{$U_SEARCH_RULES}" onclick="popuphelp(this.href); return false;" title="{'Search rules'|@translate}" rel="nofollow"><img src="{$ROOT_URL}{$themeconf.icon_dir}/search_rules.png" class="button" alt="(?)"></a></li>
+      {/if}
+
+      {if isset($U_SLIDESHOW) }
+      <li><a href="{$U_SLIDESHOW}" title="{'slideshow'|@translate}" rel="nofollow"><img src="{$ROOT_URL}{$themeconf.icon_dir}/start_slideshow.png" class="button" alt="{'slideshow'|@translate}"></a></li>
+      {/if}
+
+      {if isset($U_MODE_FLAT) }
+      <li><a href="{$U_MODE_FLAT}" title="{'display all elements in all sub-categories'|@translate}" rel="nofollow"><img src="{$ROOT_URL}{$themeconf.icon_dir}/flat.png" class="button" alt="{'display all elements in all sub-categories'|@translate}"></a></li>
+      {/if}
+
+      {if isset($U_MODE_NORMAL) }
+      <li><a href="{$U_MODE_NORMAL}" title="{'return to normal view mode'|@translate}"><img src="{$ROOT_URL}{$themeconf.icon_dir}/normal_mode.png" class="button" alt="{'return to normal view mode'|@translate}"></a></li>
+      {/if}
+
+      {if isset($U_MODE_POSTED) }
+      <li><a href="{$U_MODE_POSTED}" title="{'display a calendar by posted date'|@translate}" rel="nofollow"><img src="{$ROOT_URL}{$themeconf.icon_dir}/calendar.png" class="button" alt="{'display a calendar by posted date'|@translate}"></a></li>
+      {/if}
+      
+      {if isset($U_MODE_CREATED) }
+      <li><a href="{$U_MODE_CREATED}" title="{'display a calendar by creation date'|@translate}" rel="nofollow"><img src="{$ROOT_URL}{$themeconf.icon_dir}/calendar_created.png" class="button" alt="{'display a calendar by creation date'|@translate}"></a></li>
+      {/if}
+      
+      {if !empty($PLUGIN_INDEX_ACTIONS)}{$PLUGIN_INDEX_ACTIONS}{/if}
+    </ul>
+
+  <h2>{$TITLE|replace:'<br/>':''}</h2>
+
+  {if isset($chronology_views) }
+  <div class="calendarViews">{'View'|@translate}:
+    <select onchange="document.location = this.options[this.selectedIndex].value;">
+      {foreach from=$chronology_views item=view}
+      <option value="{$view.VALUE}"{if $view.SELECTED} selected="selected"{/if}>{$view.CONTENT}</option>
+      {/foreach}
+    </select>
+  </div>
+  {/if}
+
+  {if isset($chronology.TITLE) }
+  <h2>{$chronology.TITLE}</h2>
+  {/if}
+
+  </div> <!-- titrePage -->
+
+{if !empty($PLUGIN_INDEX_CONTENT_BEGIN)}{$PLUGIN_INDEX_CONTENT_BEGIN}{/if}
+
+{if !empty($category_search_results) }
+<div style="font-size:16px;margin:10px 16px">{'Category results for'|@translate} <strong>{$QUERY_SEARCH}</strong> :
+  <em><strong>
+  {foreach from=$category_search_results item=res name=res_loop}
+  {if !$smarty.foreach.res_loop.first} &mdash; {/if}
+  {$res}
+  {/foreach}
+  </strong></em>
+</div>
+{/if}
+
+{if !empty($tag_search_results) }
+<div style="font-size:16px;margin:10px 16px">{'Tag results for'|@translate} <strong>{$QUERY_SEARCH}</strong> :
+  <em><strong>
+  {foreach from=$tag_search_results item=res name=res_loop}
+  {if !$smarty.foreach.res_loop.first} &mdash; {/if}
+  {$res}
+  {/foreach}
+  </strong></em>
+</div>
+{/if}
+
+{if isset($FILE_CHRONOLOGY_VIEW) }
+{include file=$FILE_CHRONOLOGY_VIEW}
+{/if}
+
+{if !empty($CATEGORIES) }{$CATEGORIES}{/if}
+{if !empty($THUMBNAILS) }{$THUMBNAILS}{/if}
+
+{if !empty($navbar) }{include file='navigation_bar.tpl'|@get_extent:'navbar'}{/if}
+
+{if !empty($CONTENT_DESCRIPTION) }
+<div class="additional_info">
+  {$CONTENT_DESCRIPTION}
+</div>
+{/if}
+
+{if !empty($PLUGIN_INDEX_CONTENT_END) }{$PLUGIN_INDEX_CONTENT_END}{/if}
+</div> <!-- content -->
+
+{if !empty($PLUGIN_INDEX_CONTENT_AFTER)}{$PLUGIN_INDEX_CONTENT_AFTER}{/if}
Index: extensions/sobre/branches/1.3/template/mainpage_categories.tpl
===================================================================
--- extensions/sobre/branches/1.3/template/mainpage_categories.tpl	(revision 7057)
+++ extensions/sobre/branches/1.3/template/mainpage_categories.tpl	(revision 7057)
@@ -0,0 +1,33 @@
+{* $Id: mainpage_categories.tpl 2010-04-03 Par Gotcha pour son thème "Sobre" $ *}
+
+<ul class="thumbnailCategories">
+{foreach from=$category_thumbnails item=cat}
+	<li>
+		<div class="thumbnailCategory">
+			<div class="illustration">
+			<a href="{$cat.URL}">
+				<img src="{$cat.TN_SRC}" alt="{$cat.TN_ALT}" title="{$cat.NAME|@replace:'"':' '} - {'shows images at the root of this category'|@translate}">
+			</a>
+			</div>
+			<div class="description">
+				<h3>
+					<a href="{$cat.URL}">{$cat.NAME}</a>
+
+					{if !empty($cat.icon_ts)}
+					<img title="{$cat.icon_ts.TITLE}" src="{$ROOT_URL}{$themeconf.icon_dir}/recent{if $cat.icon_ts.IS_CHILD_DATE}_by_child{/if}.png" class="icon" alt="(!)">
+					{/if}
+				</h3>
+		<div class="text">
+				{if isset($cat.INFO_DATES) }
+				<p class="dates">{$cat.INFO_DATES}</p>
+				{/if}
+				<p class="Nb_images">{if (strpos($cat.NAME,'<!--hide-counters-->') == 0)}{$cat.CAPTION_NB_IMAGES}{else}{'Auto categorie'|@translate}{/if}</p>
+				{if not empty($cat.DESCRIPTION)}
+				<p>{$cat.DESCRIPTION}</p>
+				{/if}
+		</div>
+			</div>
+		</div>
+	</li>
+{/foreach}
+</ul>
Index: extensions/sobre/branches/1.3/template/menubar_categories.tpl
===================================================================
--- extensions/sobre/branches/1.3/template/menubar_categories.tpl	(revision 7057)
+++ extensions/sobre/branches/1.3/template/menubar_categories.tpl	(revision 7057)
@@ -0,0 +1,42 @@
+{* $ menubar_categories.tpl 2010-04-03 Par Gotcha pour son thème "Sobre" $ *}
+<dt>
+{* 
+  {if isset($U_START_FILTER)}
+  <a href="{$U_START_FILTER}" title="{'display only recently posted images'|@translate}" rel="nofollow"><img src="{$ROOT_URL}{$themeconf.icon_dir}/start_filter.png" class="button" alt="start filter"></a>
+  {/if}
+  {if isset($U_STOP_FILTER)}
+  <a href="{$U_STOP_FILTER}" title="{'return to the display of all images'|@translate}"><img src="{$ROOT_URL}{$themeconf.icon_dir}/stop_filter.png" class="button" alt="stop filter"></a>
+  {/if}
+*}
+
+  <a href="{$block->data.U_CATEGORIES}">{'Categories'|@translate}</a>
+</dt>
+<dd>
+{assign var='ref_level' value=0}
+{foreach from=$block->data.MENU_CATEGORIES item=cat}
+  {if $cat.LEVEL > $ref_level}
+  <ul>
+  {else}
+    </li>
+    {'</ul></li>'|@str_repeat:$ref_level-$cat.LEVEL}
+  {/if}
+    <li {if $cat.SELECTED}class="selected"{/if}>
+      <a href="{$cat.URL}" {if $cat.IS_UPPERCAT}rel="up"{/if} title="{$cat.TITLE}">{$cat.NAME}</a>
+      {if $cat.count_images > 0}
+      <span class="{if $cat.nb_images > 0}menuInfoCat{else}menuInfoCatByChild{/if}" title="{$cat.TITLE}">[{$cat.count_images}]</span>
+      {/if}
+      {if !empty($cat.icon_ts)}
+      <img title="{$cat.icon_ts.TITLE}" src="{$ROOT_URL}{$themeconf.icon_dir}/recent{if $cat.icon_ts.IS_CHILD_DATE}_by_child{/if}.png" class="icon" alt="(!)">
+      {/if}
+	  {if isset($block->data.U_UPLOAD)}
+		<li>
+		  <a href="{$block->data.U_UPLOAD}">{'Upload a picture'|@translate}</a>
+		</li>
+	  {/if}
+  {assign var='ref_level' value=$cat.LEVEL}
+{/foreach}
+{'</li></ul>'|@str_repeat:$ref_level}
+
+
+	<p class="totalImages">{$pwg->l10n_dec('%d image', '%d images', $block->data.NB_PICTURE)}</p>
+</dd>
Index: extensions/sobre/branches/1.3/template/picture.tpl
===================================================================
--- extensions/sobre/branches/1.3/template/picture.tpl	(revision 7057)
+++ extensions/sobre/branches/1.3/template/picture.tpl	(revision 7057)
@@ -0,0 +1,322 @@
+{* $Id: picture.tpl By GOTCHA $Ver: 2010-05-21 *}
+
+{* Example of resizeable *}
+{*
+{include file='include/autosize.inc.tpl'}
+*}
+
+{if isset($errors)}
+<div class="errors">
+  <ul>
+    {foreach from=$errors item=error}
+    <li>{$error}</li>
+    {/foreach}
+  </ul>
+</div>
+{/if}
+
+{if isset($infos)}
+<div class="infos">
+  <ul>
+    {foreach from=$infos item=info}
+    <li>{$info}</li>
+    {/foreach}
+  </ul>
+</div>
+{/if}
+
+{if !empty($PLUGIN_PICTURE_BEFORE)}{$PLUGIN_PICTURE_BEFORE}{/if}
+
+<div id="imageHeaderBar">
+  <div class="browsePath">
+  	<a href="{$U_HOME}">
+          <img src="{$themeconf.icon_dir}/home.png" class="button" alt="{'home'|@translate}"/></a>
+    {if !$IS_HOME}{$LEVEL_SEPARATOR}{$SECTION_TITLE|replace:'<br/>':''}{/if}
+  {$LEVEL_SEPARATOR} <small>{'Viewing name'|@translate}:</small> {$current.TITLE}
+  </div>
+  <div class="imageNumber">{$PHOTO}</div>
+  {if $SHOW_PICTURE_NAME_ON_TITLE }
+  <h2>{$current.TITLE}</h2>
+  {/if}
+</div>
+
+<div id="imageToolBar">
+  <div class="randomButtons">
+    {if isset($U_SLIDESHOW_START) }
+      <a href="{$U_SLIDESHOW_START}" title="{'slideshow'|@translate}" rel="nofollow"><img src="{$ROOT_URL}{$themeconf.icon_dir}/start_slideshow.png" class="button" alt="{'slideshow'|@translate}"></a>
+    {/if}
+    {if isset($U_METADATA) }
+      <a href="{$U_METADATA}" title="{'Show file metadata'|@translate}" rel="nofollow"><img src="{$ROOT_URL}{$themeconf.icon_dir}/metadata.png" class="button" alt="metadata"></a>
+    {/if}
+    {if isset($current.U_DOWNLOAD) }
+      <a href="{$current.U_DOWNLOAD}" title="{'download'|@translate}"><img src="{$ROOT_URL}{$themeconf.icon_dir}/save.png" class="button" alt="{'download'|@translate}"></a>
+    {/if}
+
+    {if isset($favorite) }
+      <a href="{$favorite.U_FAVORITE}" title="{if $favorite.IS_FAVORITE}{'delete this image from your favorites'|@translate}{else}{'add this image to your favorites'|@translate}{/if}"><img src="{$ROOT_URL}{$themeconf.icon_dir}/{if $favorite.IS_FAVORITE}del_favorite{else}favorite{/if}.png" class="button" alt="favorite" title="{if $favorite.IS_FAVORITE}{'delete this image from your favorites'|@translate}{else}{'add this image to your favorites'|@translate}{/if}"></a>    {/if}
+    {if !empty($U_SET_AS_REPRESENTATIVE) }
+      <a href="{$U_SET_AS_REPRESENTATIVE}" title="{'representative'|@translate}"><img src="{$ROOT_URL}{$themeconf.icon_dir}/representative.png" class="button" alt="{'representative'|@translate}"></a>
+    {/if}
+    {if isset($U_ADMIN) }
+      <a href="{$U_ADMIN}" title="{'edit'|@translate}"><img src="{$ROOT_URL}{$themeconf.icon_dir}/preferences.png" class="button" alt="{'edit'|@translate}"></a>
+    {/if}
+    {if isset($U_CADDIE) }{*caddie management BEGIN*}
+<script type="text/javascript">
+{literal}function addToCadie(aElement, rootUrl, id)
+{
+if (aElement.disabled) return;
+aElement.disabled=true; 
+var y = new PwgWS(rootUrl);
+
+y.callService(
+  "pwg.caddie.add", {image_id: id} ,
+  {
+    onFailure: function(num, text) { alert(num + " " + text); document.location=aElement.href; },
+    onSuccess: function(result) { aElement.disabled = false; }
+  }
+  );
+}{/literal}
+</script>
+      <a href="{$U_CADDIE}" onclick="addToCadie(this, '{$ROOT_URL|@escape:'javascript'}', {$current.id}); return false;" title="{'caddie'|@translate}"><img src="{$ROOT_URL}{$themeconf.icon_dir}/caddie_add.png" class="button" alt="{'caddie'|@translate}"></a>
+    {/if}{*caddie management END*}
+	{if isset($PLUGIN_PICTURE_ACTIONS)}{$PLUGIN_PICTURE_ACTIONS}{/if}
+  </div>
+  {include file='picture_nav_buttons.tpl'|@get_extent:'picture_nav_buttons'}
+</div> <!-- imageToolBar -->
+
+<div id="theImage">
+<p></p>
+{$ELEMENT_CONTENT}
+<table>
+  <tr>
+    <td>
+	  {if isset($COMMENT_IMG)}
+	    <p>{$COMMENT_IMG}</p>
+	  {/if}
+	</td>
+  </tr>
+</table>
+
+{if isset($U_SLIDESHOW_STOP) }
+  <p>
+    [ <a href="{$U_SLIDESHOW_STOP}">{'stop the slideshow'|@translate}</a> ]
+  </p>
+{/if}
+
+</div>
+
+{if $DISPLAY_NAV_THUMB}
+  {if isset($previous) }
+    <a class="navThumb" id="linkPrev" href="{$previous.U_IMG}" title="{'Previous'|@translate} : {$previous.TITLE}" rel="prev">
+      <img src="{$previous.THUMB_SRC}" alt="{$previous.TITLE}">
+    </a>
+  {/if}
+  {if isset($next) }
+    <a class="navThumb" id="linkNext" href="{$next.U_IMG}" title="{'Next'|@translate} : {$next.TITLE}" rel="next">
+      <img src="{$next.THUMB_SRC}" alt="{$next.TITLE}">
+    </a>
+  {/if}
+{/if}
+
+<table id="standard" class="infoTable" summary="{'Some info about this picture'|@translate}">
+
+   <tr>
+    {if $display_info.author}
+	  <td id="Author" class="label">{'Author'|@translate}</td>
+      <td class="value"><p>{if isset($INFO_AUTHOR)}{$INFO_AUTHOR}{else}{'N/A'|@translate}{/if}</p></td>
+	{/if}
+      <td class="label">{'Licence area'|@translate}</td>
+      <td class="value"><p>{if isset($COMMENT_LIC)}{$COMMENT_LIC}{else}{'N/A'|@translate}{/if}</p></td>
+  </tr>
+
+  <tr>
+	{if $display_info.created_on}
+      <td id="datecreate" class="label">{'Created on'|@translate}</td>
+      <td class="value">{if isset($INFO_CREATION_DATE)}{$INFO_CREATION_DATE}{else}{'N/A'|@translate}{/if}</td>
+	{/if}
+    {if $display_info.posted_on}
+      <td id="datepost" class="label">{'Posted on'|@translate}</td>
+      <td class="value">{$INFO_POSTED_DATE}</td>
+    {/if}
+  </tr>
+
+  <tr>
+    {if $display_info.tags}
+      <td id="Tags" class="label">{'Tags'|@translate}</td>
+      <td class="value">
+	    <p>
+        {if isset($related_tags)}
+          {foreach from=$related_tags item=tag name=tag_loop}{if !$smarty.foreach.tag_loop.first}, {/if}
+          <a href="{$tag.URL}" {if !empty($tag.radu_class)}class="{$tag.radu_class}"{/if}>{$tag.name}</a>
+		  {/foreach}
+		{/if}
+		</p>
+	  </td> 
+	{/if}
+    {if $display_info.categories}
+      <td id="Categories" class="label">{'Categories'|@translate}</td>
+      <td class="value">
+        {if isset($related_categories)}
+          <ul>
+            {foreach from=$related_categories item=cat}
+              <li><p>{$cat}</p></li>
+            {/foreach}
+          </ul>
+         {/if}
+	  </td>
+	{/if}
+  </tr>
+
+  <tr>
+    {if $display_info.file}
+      <td id="File" class="label">{'File'|@translate}</td>
+      <td class="value"><p>{$INFO_FILE}, <small>
+	    {if $display_info.dimensions}{if isset($INFO_DIMENSIONS)}{$INFO_DIMENSIONS}{else}{'N/A'|@translate}{/if}, {/if}
+		{if $display_info.filesize}{if isset($INFO_FILESIZE)}{$INFO_FILESIZE}{else}{'N/A'|@translate}{/if}{/if}
+	  </small></p></td>
+	{/if}
+    {if $display_info.visits}
+      <td id="Visits" class="label">{'Informations'|@translate}</td>
+      <td class="value">
+	    <p>
+          {$INFO_VISITS} {'Visits'|@translate}
+          {if $display_info.average_rate and isset($rate_summary)}, <span id="Average" class="ratingSummary">
+		  
+            {if $rate_summary.count}
+			  {assign var='rate_text' value='%.2f (rated %d times)'|@translate}
+			  {$pwg->sprintf($rate_text, $rate_summary.average, $rate_summary.count)}
+		    {else}
+			  {'no rate'|@translate}
+            {/if}
+
+		  </span>{/if}
+		</p>
+      </td>
+    {/if}
+  </tr>
+
+  <tr>
+    {if isset($rating)}
+	  <td id="rating" class="label">
+		<span id="updateRate">
+        {if isset($rating.USER_RATE)}
+          {'Update your rating'|@translate}
+        {else}
+          {'Rate this picture'|@translate}
+        {/if}
+        </span>
+	  </td>
+	  <td class="value">
+        <p>
+		<form action="{$rating.F_ACTION}" method="post" id="rateForm" style="margin:0;">
+		<div>&nbsp;
+		  {foreach from=$rating.marks item=mark name=rate_loop}
+		  {if !$smarty.foreach.rate_loop.first} | {/if}
+		  {if isset($rating.USER_RATE) && $mark==$rating.USER_RATE}
+		    <input type="button" name="rate" value="{$mark}" class="rateButtonSelected" title="{$mark}">
+		  {else}
+			<input type="submit" name="rate" value="{$mark}" class="rateButton" title="{$mark}">
+		  {/if}
+		  {/foreach}
+			<script type="text/javascript" src="{$ROOT_URL}themes/default/js/rating.js"></script>
+			<script type="text/javascript">
+			makeNiceRatingForm( {ldelim}rootUrl: '{$ROOT_URL|@escape:"javascript"}', image_id: {$current.id},
+			updateRateText: "{'Update your rating'|@translate|@escape:'javascript'}", updateRateElement: document.getElementById("updateRate"),
+			ratingSummaryText: "{'%.2f (rated %d times)'|@translate|@escape:'javascript'}", ratingSummaryElement: document.getElementById("ratingSummary") {rdelim} );
+			</script>
+		  </div>
+		</form>
+		<p>
+	  </td>
+    {/if}
+    {if $display_info.privacy_level and isset($available_permission_levels) }
+	  <td id="Privacy" class="label">{'Who can see this photo?'|@translate}:</td>
+	  <td class="value"> 
+		<script type="text/javascript">
+		{literal}function setPrivacyLevel(selectElement, rootUrl, id, level)
+		{
+		selectElement.disabled = true;
+		var y = new PwgWS(rootUrl);
+		y.callService(
+			"pwg.images.setPrivacyLevel", {image_id: id, level:level} ,
+			{
+				method: "POST",
+				onFailure: function(num, text) { selectElement.disabled = false; alert(num + " " + text); },
+				onSuccess: function(result) { selectElement.disabled = false; }
+			}
+			);
+		}{/literal}
+		</script>
+			<select onchange="setPrivacyLevel(this, '{$ROOT_URL|@escape:'javascript'}', {$current.id}, this.options[selectedIndex].value)">
+		{foreach from=$available_permission_levels item=label key=level}
+		<option label="{$label}" value="{$level}"{if $level == $current.level} selected="selected"{/if}>{$label}</option>
+		{/foreach}
+			</select>
+	  </td>
+    {/if}
+  </tr>
+</table>
+
+<p>{if isset($metadata)}</p>
+<table id="Metadata" class="infoTable" summary="{'Some more (technical) info about this picture'|@translate}">
+{foreach from=$metadata item=meta}
+  <tr id="{$meta.TITLE}">
+    <th colspan="2">{$meta.TITLE}</th>
+  </tr>
+  {foreach from=$meta.lines item=value key=label}
+  <tr id="{$label}" >
+    <td class="label">{$label}</td>
+    <td class="value">{$value}</td>
+  </tr>
+  {/foreach}
+{/foreach}
+</table>
+{/if}
+
+
+<hr class="separation">
+
+{if isset($COMMENT_COUNT)}
+<div id="comments">
+  {if $COMMENT_COUNT > 0}
+		<h3>{$pwg->l10n_dec('%d comment', '%d comments',$COMMENT_COUNT)}</h3>
+  {/if}
+  {if !empty($navbar) }{include file='navigation_bar.tpl'|@get_extent:'navbar'}{/if}
+
+	{if isset($comments)}
+		{include file='comment_list.tpl'}
+	{/if}
+
+	{if isset($comment_add)}
+	<form  method="post" action="{$comment_add.F_ACTION}" class="filter" id="addComment">
+	  <fieldset>
+		<legend>{'Add a comment'|@translate}</legend>
+        <table class="commentr">
+	      <tr>
+	        <td>
+		      <p>
+              {if $comment_add.SHOW_AUTHOR}
+		        <label>{'upload author'|@translate}
+                  <input type="text" name="author">
+                </label>
+              {/if}
+              <br />
+              </p>
+              <input type="hidden" name="key" value="{$comment_add.KEY}">
+              <input class="submit" type="submit" value="{'Submit comment'|@translate}">
+	        </td>
+            <td class="center" align="center">
+              <textarea name="content" id="contentid" rows="5" cols="62" onFocus="if(this.value=='Votre commentaire ici. Merci')this.value=''">Votre commentaire ici. Merci{$comment_add.CONTENT}</textarea>
+            </td>
+            <td>
+             {'Comment'|@translate}<br />
+            </td>
+	      </tr>
+      </table>
+	  </fieldset>
+	</form>
+    {/if}
+  </div>
+{/if} {*comments*}
+
+{if !empty($PLUGIN_PICTURE_AFTER)}{$PLUGIN_PICTURE_AFTER}{/if}
Index: extensions/sobre/branches/1.3/theme.css
===================================================================
--- extensions/sobre/branches/1.3/theme.css	(revision 7057)
+++ extensions/sobre/branches/1.3/theme.css	(revision 7057)
@@ -0,0 +1,645 @@
+/* $ Id: theme.css 2010-04-03 Par Gotcha pour son thème "Sobre" $ */
+
+/* Valide CSS3 http://jigsaw.w3.org/css-validator/validator */
+/* Compressé avec http://www.cleancss.com/ (musclé !) */
+/* Nom du fichier avant compression : theme.bak.css */
+/* Nom du fichier après compression : theme.css*/
+
+
+
+
+/* MERCI DE NE PAS TOUCHER A CE FICHIER */
+
+
+
+
+
+
+/* Importation de feuilles de styles additionnelles */
+@import "slider.css";
+
+/* Le header */
+/* Fonctionne avec l'administration du thème*/
+/* Désactivé par défaut */
+#theHeader {
+	background: transparent url("../../themes/sobre/images/header_bienvenue.png") no-repeat center bottom;
+    height: 144px;
+	margin: 0 auto;
+}
+#theHeader H1 {
+    margin-top: 0px;
+}
+#theHeader p {
+  margin-top:72px;
+}
+
+/* Centrage en une seule colonne */
+body {
+margin: 0 auto;
+max-width: 1190px;
+min-width: 980px;
+}
+
+/* Couleurs des textes */
+BODY, H1, H3,
+INPUT.rateButtonSelected  { /* <= why IE doesn't inherit this ? */
+	color:#d0d0d0;
+}
+H2, #menubar DT {
+	color: #fff48e;
+}
+A, INPUT.rateButton {
+	color: #fff;
+	border: none;
+}
+A:hover {
+	color: #FFF48E;
+}
+#copyright {
+	color: black;
+}
+#copyright a {
+	color: #FF7700;
+}
+
+/* Arrières plans */
+BODY, H3, #imageBar, #imageToolBar A:hover {
+	background: #393737
+}
+BODY {
+background: #EAEAEA url(images/background-0.png) repeat-x top;
+}
+H2 {
+	background-image: url(images/tableh1_bg.png);
+	color: #fff48e;
+}
+#imageHeaderBar H2 {
+	background-image: none;
+	background-color: transparent;
+	border: none;
+}
+#imageHeaderBar {
+	background-image: url(images/tableh2_bg.png);
+	background-repeat: repeat-x;
+	background-position: center;
+	border-top: 1px solid #000;
+}
+.content, #imageToolBar, .header_notes {
+	background-color: black;
+}
+#imageToolBar {
+	background-color:#505050;
+}
+
+/* Bordures */
+.content{
+	border: 1px solid #252525;
+	margin: 0;
+}
+H2, #imageToolBar {
+	border-bottom: 1px solid #000;
+}
+FIELDSET, INPUT, SELECT, TEXTAREA,
+.content DIV.thumbnailCategory {
+	border: 1px solid gray;
+}
+.content UL.thumbnails SPAN.wrap2 {
+	border: 1px solid #aaaaaa;	/* thumbnails border color and style */
+}
+.content UL.thumbnails SPAN.wrap2:hover,
+.content UL.thumbnailCategories DIV.thumbnailCategory:hover,
+.content UL.thumbnailCategories DIV.thumbnailCategory:hover A {
+	background-color: #faebd7;
+	border-color: yellow;	/* thumbnails border color when mouse cursor is over it */
+	color: black;
+}
+#thePicturePage {
+	border:1px solid white;
+}
+
+/* Les polices */
+h2 {
+	font-family:Mon-menu;
+	font-size:18px;
+	font-style:italic;
+	font-weight:normal;
+}
+.content ul.thumbnails span.thumbLegend {
+	height: 100%;
+}
+.content div.thumbnailCategory div.description div.text p {
+  font-family:Trebuchet MS;
+}
+.stuffs_block {
+  font-family:Comic Sans MS;
+}
+
+/* Plugin PWG_Stuff, permet d'afficher les derniers commentaires sur 2 colonnes. */
+.content #comments ul.thumbnailCategories li {
+  width:49.9%;
+}
+
+/* Affichage des tags avec le plugin Cumulus cloud tags */
+.tagLetter table.tagLetterContent {
+  font-size:100%;
+}
+
+/* Modifications pour RV Mpas & Earth */
+#theImage #mapPicture {
+  width: 280px;
+}
+#theImage #map {
+height:600px;
+min-height:512px;
+position: relative;
+background-color: rgb(229, 227, 223);
+left: 290px;
+right: -290px;
+margin-right: 290px;
+}
+
+/* Plugin Whois Online */
+.Online {
+	font-size: 11px;
+	color: #444444;
+}
+.Online a {
+	color: black;
+}
+
+/* Centrage modifications de la caractéristique de la catégorie. */
+.content div.thumbnailCategory div.description div.text p.Nb_images {
+  border-top:1px solid #808080;
+  color:#FF9960;
+  font-style:italic;
+  text-align:center;
+}
+
+/* Centrage modifications du nom de la catégorie. */
+.content div.thumbnailCategory div.description h3 {
+  font-weight: bold;
+  text-align:center;
+}
+
+/* Modifications de la description de la catégorie. */
+.content div.thumbnailCategory div.description div.text p {
+  color:#996060;
+}
+
+/* Correction du centrage de la miniature */
+.content div.thumbnailCategory div.illustration {
+  text-align: center;
+  margin: 2px;
+}
+
+/* Plus de place pour le texte des catégories */
+.content ul.thumbnails span.wrap2, .content div.thumbnailCategory div.description  {
+	height: 190px;
+}
+.content div.thumbnailCategory div.description .text {
+	text-align: justify;
+	padding-right:5px;
+}
+.content div.thumbnailCategory div.description {
+	height:100%;
+}
+
+/* Correction de l'affichage de la liste des tags */
+ul.tagSelection {
+	width:100%;
+}
+ul.tagSelection li{
+	float:left;
+	width:150px!important;
+	overflow:hidden;
+}
+
+/* Tips pour picture.tpl */
+#theImage img {
+	margin-top: 10px;
+}
+#theImage p {
+	color: #000;
+	font-style:italic;
+	margin:10px auto auto;
+	position:relative;
+	width:800px;
+}
+#linkPrev, #linkNext {
+	display: none;
+}
+/* Mise en page du tableau */
+TABLE.infoTable {
+  width:920px;
+  background: #505050;
+  border: solid 1px;
+  margin-top: 6px;
+}
+TABLE.infoTable .label {
+  background-color: #2F0000;
+  font-weight: bold;
+  text-align: left;
+  padding-right: 0.5em;
+  padding-left: 3px;
+  width: 100px;
+}
+TABLE.infoTable .value p {
+  width: 320px;
+  margin: 0px;
+}
+TABLE.infoTable .value {
+  max-width: 320px;
+}
+TABLE.infoTable .value p a, input.rateButton {
+border-width:0;
+color:#FF7700;
+}
+/* Modification de zone de commentaires */
+#comments fieldset {
+    width: 910px;
+	margin: auto;
+	padding: 0;
+	background-color: #F0F0F0;
+	color: black;
+}
+#comments fieldset legend {
+	margin-left: 10px;
+	background: #F0F0F0;
+}
+#thePicturePage form.filter fieldset ul, #thePicturePage form.filter fieldset label {
+	display:block;
+	float:none;
+	margin-right:0;
+	padding:0;
+}
+table.commentr {
+	margin-top: -20px;
+	margin-bottom: -10px;
+}
+table.commentr td.center {
+	height: 138px;
+}
+#outils {
+	padding-top: 17px;
+}
+form.filter input[type="submit"] {
+	margin-top:0;
+}
+form fieldset p {
+	margin-top:0;
+}
+#comments  {
+	border-width:0;
+	padding:5px;
+    padding-bottom: 13px;
+	width: 910px;
+	margin: 0 auto;
+	background-color: #505050;
+}
+#theImage table {
+	background-color: #D3D3D3;
+	border:1px solid #000;
+	width: 800px;
+	margin:10px auto 0;
+}
+#comments h3 {
+	margin:14px -5px;
+	padding:0 7px;
+}
+#comments table tbody tr td  select {
+	width: 95px;
+}
+#comments SPAN.author {
+	font-weight:bold;
+}
+#comments blockquote {
+	border-color:black;
+	border-style:solid;
+	border-width:0 0 0 2px;
+	padding-left:5px;
+	font-style:italic;
+}
+form.filter fieldset ul, form.filter fieldset label {
+	padding-top: 5px;
+	padding-left: 5px;
+}
+
+/* Tip pour la page d'accueil */
+/* Concerne PWG_Stuffs */
+/* A adapter */
+#stuffs_block_3 #comments {
+	width: 100%;
+}
+
+/*
+Petite bidouille pour le panneau de connection en haut du site avec PWG_Stuffs
+#stuffs_block_2 form.properties span.property {
+  width: 150px;
+  text-align: left;
+}
+*/
+
+/* Modification pûrement visuel et esthétique modifiant l'affichage de l'enveloppe sous une miniature nouvelle */
+.content ul.thumbnails span.thumbLegend img {
+  position:relative; top:-3px;
+}
+
+/* Tip personnel pour un bloc */
+/* Utilisez PWG_Stuffs */
+/* Bloc privé */
+#stuffs_block_10 div.personal_block{
+display:none;
+}
+#stuffs_block_10:hover div.personal_block{
+display:block;
+}
+
+/* Pour IE et Chrome surtout */
+.content ul.thumbnailCategories {
+width: 99%; /* Peut être à 100% */
+padding-left: 4px; /* Correction du centrage du cadre de la catégorie */
+}
+
+
+
+
+
+/* Modifications de la tailles des miniatures. L'expemple ci-dessous suppose une taille de 200px de coté pour les miniatures.*/
+/* A vous d'adapter en fonction de vos propres miniatures et choix esthétique.*/
+
+.content DIV.thumbnailCategory DIV.description {
+	padding-left: 0px                    /* For Sylvia theme only */
+}
+.content div.thumbnailCategory div.illustration {
+	text-align:center;
+}
+.content div.thumbnailCategory div.illustration { 
+	width:170px;                      /* Usable range 162px-360px , optimal : Thumbnail width + 10px */
+	margin-top:19px;
+}
+.content div.thumbnailCategory { 
+	height: 200px;                    /* Usable range 172px-250px , optimal : Thumbnail height + 10px */ /* For Slyvia theme, Thumbnail height + 40px */
+}
+.content div.thumbnailCategory div.description .text { 
+	height: 110px;                   /* Optimal : Thumbnail height - 50px */ 
+}
+#comments div.thumbnailCategory div.illustration { 
+	width: 255px;                    /* Usable range 219px-360px , optimal : Thumbnail width + 95px */ 
+}
+.content ul.thumbnails span,
+.content ul.thumbnails span.wrap2 a,
+.content ul.thumbnails label {
+	width: 170px;                        /* Optimal : Thumbnail width + 10px */ 
+}
+.content ul.thumbnails span.wrap2, .content div.thumbnailCategory div.description  {
+height:198px;
+}
+
+/* Set defaults for thumbnails legend ( modifie le nbre de ligne sous les vignettes)*/
+#content UL.thumbnails SPAN.thumbLegend {
+  display: block;    /* display: none; if you don't want legend */
+  height: 5em;        /* legend height (don't set auto to be Gecko friendly)*/
+}
+
+.content ul.categoryActions img {
+margin:2px 0 0;
+}
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+#menubar {
+height:2.1em;
+margin:-2px auto 3px;
+position:relative;
+width:980px;
+z-index:2;
+padding-bottom:25px;
+display:block;
+float:none;
+}
+
+#menubar #menuTagCloud a {
+display:inline;
+}
+
+#menubar #menuTagCloud span {
+display:block;
+padding:0.5em 0;
+text-align:left;
+}
+
+#menubar .button {
+border:medium none;
+float:right;
+left:95%;
+list-style-image:none;
+list-style-position:outside;
+list-style-type:none;
+margin:-2px 2px 2px;
+padding:0;
+position:absolute;
+text-align:center;
+text-indent:0;
+width:auto;
+}
+
+#menubar a,#menubar dt a,#menubar dd a {
+border:0;
+color:#fff;
+display:block;
+text-decoration:none;
+}
+
+#menubar a,#menubar dt,div#menubar dl:hover dd,div#menubar ul li:hover ul,div#menubar ul ul li:hover ul,div#menubar ul ul ul li:hover ul,div#menubar ul ul ul ul li:hover ul,div#menubar ul ul ul ul ul li:hover ul {
+display:block;
+}
+
+#menubar a:hover,#menubar dt:hover {
+color:#fff;
+}
+
+#menubar dd {
+background:#333;
+border:1px solid #8c8c8c;
+position:absolute;
+text-align:left;
+z-index:500;
+margin-top: -5px;
+width:25%;
+}
+
+#menubar dd a {
+padding:0.5em;
+border:1px solid #3F3F3F;
+}
+
+#menubar dd a:hover {
+background-color:#333;
+border:1px solid #8c8c8c;
+color:#FFF;
+font-style:italic;
+}
+
+#menubar dd ul ul {
+background-color:#fff;
+border:1px solid #8c8c8c;
+left:100%;
+position:absolute;
+top:0;
+z-index:500;
+}
+
+#menubar dl {
+display:inline;
+height:25px;
+text-align:center;
+width:25%;
+}
+
+#menubar dl dd p {
+margin: 0;
+padding:0 0 10px;
+}
+
+#menubar dt {
+background-image:url("images/tableh1_bg.png");
+border:0;
+color:#fff48e;
+}
+
+#menubar li {
+position:relative;
+}
+
+#menubar li a {
+background:#3f3f3f none repeat scroll 0 0;
+}
+
+#menubar li span {
+right:7px;
+}
+
+#menubar li span,#menubar li IMG {
+padding-left:4px;
+position:absolute;
+top:7px;
+}
+
+#menubar img.button {
+margin-right:17px;
+display:none;
+}
+
+#menubar li span.bullet,div#menubar dd,div#menubar ul ul,div#menubar ul li:hover ul ul,div#menubar ul ul li:hover ul ul,div#menubar ul ul ul li:hover ul ul,div#menubar ul ul ul ul li:hover ul ul {
+display:none;
+}
+
+#menubar li:hover {
+background:#3f3f3f;
+}
+
+#menubar p,#menubar p.totalimages,#menubar p,#menubar p.totalimages,form#quickconnect {
+clear:both;
+margin:0;
+padding:0.2em;
+text-align:center;
+}
+
+#menubar ul {
+width:20em;
+}
+
+#menubar ul li a {
+margin-left:25px;
+padding-right:3em;
+}
+
+#menubar ul,#menubar dl,#menubar ul#menuTagCloud {
+float:left;
+list-style:none;
+margin:0;
+padding:0;
+}
+
+#menubar ul,#menubar li {
+background:#333 none repeat scroll 0 0;
+}
+
+#menubar ul.rvTree ul {
+padding-left:0 !important;
+}
+
+body#theadminpage #menubar {
+border:none;
+display:block;
+float:none;
+margin:5px auto;
+width:898px;
+}
+
+form#quickconnect .button {
+left:50px;
+position:relative;
+top:-20px;
+}
+
+form#quickconnect fieldset {
+padding-top:5px;
+text-align:left;
+width:19em;
+}
+
+form#quickconnect label {
+clear:left;
+}
+
+form#quickconnect label input {
+font-size:1em;
+}
+
+form#quickconnect p,form#quickconnect a {
+border:none;
+padding:0;
+}
+
+form#quicksearch {
+border-bottom:1px solid #000;
+padding:0 0 0 15px;
+}
+
+
+
+
+/* Scroll to top */
+#scrolltotop {
+  bottom:14px;
+  position:fixed;
+  right:0;
+  z-index:1000;
+  opacity:0;
+  outline:none;
+}
+#scrolltotop a {
+  background-color:transparent;
+  background-image: url("images/top.gif");
+  background-position:left top; background-repeat:no-repeat; display:block;
+  height:50px; text-indent:-9999px; width:44px;
+}
+#scrolltotop a:hover {
+  border-bottom:none;
+}
Index: extensions/sobre/branches/1.3/themeconf.inc.php
===================================================================
--- extensions/sobre/branches/1.3/themeconf.inc.php	(revision 7057)
+++ extensions/sobre/branches/1.3/themeconf.inc.php	(revision 7057)
@@ -0,0 +1,61 @@
+<?php
+
+/*
+Theme Name: Sobre
+Version: 0.1a
+Description: Black and white theme, based on Yoga/dark.
+Theme URI: http://fr.piwigo.org/ext/extension_view.php?eid=375
+Author: Gotcha
+Author URI: http://www.julien-moreau.fr
+*/
+
+$themeconf = array(
+  'parent' => 'default',
+  'name'  => 'sobre',
+  'local_head'  => 'local_head.tpl',
+);
+
+load_language('theme.lang', PHPWG_THEMES_PATH.'sobre/');
+
+add_event_handler('loc_begin_page_header', 'set_sbre_header');
+function set_sbre_header()
+{
+  global $page, $conf, $template;
+  $config = unserialize($conf['Sobre']);
+  if (isset($page['body_id']) and $page['body_id'] == 'theCategoryPage')
+  {
+    $header = isset($page['category']) ? $config['categories'] : $config['home'];
+  }
+  elseif (isset($page['body_id']) and $page['body_id'] == 'thePicturePage')
+  {
+    $header = $config['picture'];
+  }
+  else
+  {
+    $header = $config['other'];
+  }
+  $template->assign('display_sbre_banner', $header);
+}
+  // Affiche les cases à cocher derrière le nom de l'image
+  function DmCategoryThumbnail($tpl_var) {
+    foreach($tpl_var as $cle=>$valeur) {
+      $tpl_var[$cle]['NAME'] = '&nbsp;<input type="checkbox" name="id_images[]" value="'.$tpl_var[$cle]['ID'].'"> '.$tpl_var[$cle]['NAME'];
+    }
+
+    return $tpl_var;
+  }
+
+
+add_event_handler('blockmanager_prepare_display', 'add_rss_icon');
+function add_rss_icon()
+{
+global $lang;
+  if (isset($lang['Notification'])) {
+    $lang['Notification'] .= '<img src="./themes/sobre/images/rss.png" style="float:right; margin-right:10px; position:inherit;" class="button_rss" alt="flux-rss"/>';
+  }
+  if (isset($lang['Notification RSS'])) {
+    $lang['Notification RSS'] .= '<img src="./themes/sobre/images/rss.png" style="float:right; margin-right:10px; position:inherit;" class="button_rss" alt="flux-rss"/>';
+  }
+}
+
+?>
